.container.promo-wrapper {
  width: 1360px !important;
  margin-top: 60px;
  margin-bottom: 60px;
}

body.scrolllock-on {
  position: static;
}

#june-banner {
  width: 100%;
  background-image: url(../images/banner/back.jpg);
  background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x,
      url("../images/banner/back@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: visible;
  -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
}

#june-banner .banner-inner {
  height: auto;
  width: 100%;
  position: relative;
  gap: 120px;
}

#june-banner .banner-cta {
  margin-top: 11px;
  margin-bottom: 19px;
}


#june-banner .left {
  left: -20em;
  top: -41px;
  z-index: 1;
}

#june-banner .right {
  right: -600px;
  bottom: -2px;
}

#june-banner .button {
  margin-top: 2px;
  font-size: 15px;
  width: 168px;
  height: 31px;
  border-radius: 15.5px;
  z-index: 1;
  line-height: 1;
}

#june-banner .button {
  text-decoration: none;
  color: white;
}

#june-banner .button:hover,
#june-banner.button:visited,
#june-banner .button:active {
  text-decoration: none;
  color: white;
}

#june-banner .main-text {
  font-size: 17px;
  max-width: 500px;
}


#june-banner .main-text-box {
  margin-top: 6px;
  font-weight: 600;
  margin-bottom: 9px;
}

#june-banner .above-main {
  color: #efb024;
  font-size: 37px;
  margin-bottom: 0;
  text-transform: uppercase;
  margin-bottom: -5px;
}

@supports (background: -webkit-named-image(i)) {
  #june-banner .button {
    padding-top: 2px;
  }
}

@media screen and (max-width: 1550px) {
  #june-banner .right {
    right: -31em;
  }
}

@media screen and (max-width: 1360px) {
  #june-banner {
    max-width: 95%;
  }

  #june-banner .right {
    display: none;
  }
}

@media screen and (max-width: 1110px) {
  #june-banner .banner-main {
    margin-left: 0;
  }

  #june-banner .banner-inner {
    padding: 0 15px;
    gap: 0;
  }

  #june-banner .right {
    display: none;
  }
}

@media screen and (max-width: 991px) {

  #june-banner img {
    max-width: 100%;
  }

  #june-banner .main-text {
    font-size: 23px;
    max-width: 500px;
  }
}

@media screen and (max-width: 767px) {
  #june-banner {
    background-image: url(../images/banner/back-m.jpg);
    background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x,
        url("../images/banner/back-m@2x.jpg") 2x);
  }

  #june-banner .banner-inner {
    flex-direction: column;
    gap: 0;
    padding: 0;
    margin: 5% 0;
  }

  .banner-inner .banner-main {
    width: 100%;
  }

  #june-banner .main {
    width: 60%;
    bottom: unset;
  }

  .banner-inner .banner-cta {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }

  #june-banner .main-text {
    font-size: 19px;
    max-width: 370px;
  }
}

@media screen and (max-width: 567px) {
  body {
    overflow-x: hidden;
  }

  #june-banner {
    max-width: 100%;
  }

  #june-banner .main {
    width: 294px;
  }

  #june-banner .banner-inner {
    margin-bottom: 9%;
  }

  #june-banner .banner-main {
    margin: 0;
  }

  #june-banner .banner-inner {
    margin-bottom: 17%;
    margin-top: 16%;
  }

  #june-banner .banner-right {
    position: absolute;
    width: 186px;
    right: -17px;
    bottom: -27%;
  }

  #june-banner .bottom {
    width: 178px;
    margin: 0;
  }

  .container.promo-wrapper {
    padding: 0 25px;
    margin-bottom: 0;
  }

  #june-banner .above-main {
    font-size: 32px;
    margin-bottom: 8px;
  }

  #june-banner .button {
    margin-top: 5px;
    font-size: 16px;
    width: 150px;
    height: 33px;
    border-radius: 18px;
  }

  #june-banner .main-text {
    font-size: 18px;
    max-width: 296px;
  }

  #june-banner .main-text-box {
    margin-top: 13px;
  }
}

@media screen and (max-width: 375px) {
  #june-banner .main {
    width: 220px;
  }

  #june-banner .main-text {
    max-width: 218px;
  }
}